.peopleIntro {
	margin-bottom: 1em;
	padding-top: 3em;
}
	.peopleIntro h1 {
		float: left;
		margin: .125em 0 0;
		width: 3.5em;
	}
	.peopleIntro h4 {
		border-left: .0666em solid #FFB2E0;
		border-right: .0666em solid #FFB2E0;
		float: left;
		margin-top: .6666em;
		padding: 1.6666em 1.6666em 1em;
		width: 29.3333em;
	}

.staff {
}

.hero {
	height: 35em;
	padding-top: 10em;
	position: relative;
	margin-top: 21em;
}
	.hero img {
		left: 50%;
		margin-left: -62em;
		position: absolute;
		top: 0;
		width: 124em;
	}
	.hero h2,
	.hero h5,
	.miniNav p {
		position: relative;
	}
	.hero h5 {
		margin-top: .4615em;
		margin-bottom: 1.5384em;
	}
	.hero h2 {
		width: 20.4166em;
	}
	.hero .miniNav {
		position: absolute;
		top: 35.6em;
	}
		.hero .miniNav p {
			float:left;
			margin-right: 10px;
		}
		.hero .miniNav p.back {
			width: 160px;
		}

.personContent {
	background: url("../images/logoTinyCCM.png") no-repeat 34em 1.5em;
	padding-top: 2.1em;
	padding-bottom: 4em;
	position: relative;
}
	.imageIcing {
		background: url("../images/coverWhite.png");
		border-top: .1em solid #e06;
		height: 1.9em;
		position: absolute;
		right: 1em;
		top: -2em;
		width: 67em;
	}
		.shiftHr {
			margin: 1.4em 0 2.5em;
		}

	.personContent p.bio {
		background: url("../images/bio.png") no-repeat;
		margin-top: -5.3em;
		padding-left: 2.5em;
		padding-bottom: 1em;
	}
		.personContent p.bio a {
			color: #666;
		}

	.personContent .finisher1,
	.personContent .finisher2,
	.personContent .finisher3,
	.personContent .finisher4 {
		border-bottom: .2em solid #B9B9B9;
		float:left;
		margin-right: 4em;
		margin-top: 2.3em;
		width: 28em;
	}
	.personContent .finisher2 {
		border-bottom: .1em solid #390;
		margin-top: 2.4em;
	}
	.personContent .finisher3 {
		border-bottom: .1em solid #666;
		margin-right: 0;
		margin-top: 2.4em;
		width: 32em;
	}
	.personContent .finisher4 {
		border-bottom: .2em solid #666;
		margin-top: .3em;
		margin-right: 2em;
		width: 20em;
	}

